/* this is my custom CSS */
body{font:normal 16px Arial, Helvetica, sans-serif; background-color:#F2F5EE; color:#000000; padding-top:50px;}

.navbar-inverse {background-color:#747E80; border-color: #000000;}

.navbar-inverse .navbar-nav > li > a {color: #FFFFFF;}

.navbar-nav > li > a {line-height: 30px; padding-bottom: 10px; padding-top: 10px;}

#navimenu li a:hover{background-color:#909a9c;}

#header-bg{background-color:#000000;}

#logo{font-size:35px; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF; font-weight:900;}

.hd-phone{font-size:25px; font-weight:bold; color:#FFFFFF;}

.hd-cc-clear{clear:right;}

.hd-cc-padding{padding-bottom:10px;}

.container .jumbotron{padding-left: 0px; padding-right: 0px;}

.jumbotron{background-color:#F2F5EE; color: inherit; padding:0; margin:0; padding-top:5px;}

.jumbotron p{font-size: 16px;}

.banner-bg{padding:11px 73px 10px 54px;}

.banner-padding{padding:25px 73px 10px 54px;}

.banner-title-text{font-size:27px; font-weight:bold; color:#474949; margin-top:0;}

.content-pad-top{padding-top:20px;}

article h1{margin:0; font-size:30px; font-weight:bold; padding-bottom:10px;}

article h3{margin:0; font-size:25px; font-weight:bold; padding-bottom:10px; color:#747E80;}

article p{text-align:justify; padding-bottom:10px;}

article li{padding-bottom:5px;}

.article-pad-bottom{padding-bottom:30px;}

.col-lg-offset-1 {margin-left: 18px;}

.col-lg-8{width: 73%;}

.content-img-padding{padding:0px 0px 15px 15px;}

.panel-body.coupon{background:url(../img/coupon.jpg) no-repeat; background-color:#45950D; text-align:center; color:#FFFFFF;}

.panel-body.call{background:url(../img/call.jpg) no-repeat; background-color:#F2F5EE; text-align:center;}

.panel-body.quick{background:url(../img/quick-locksmith.jpg) no-repeat; background-color:#000000; text-align:center; color:#FFFFFF;}

.panel-body.coupon h2{font:normal 40px 'Arial Black', Gadget, sans-serif; margin-top:10px; text-shadow:2px 2px #333333;}

.panel-body.coupon p{font-size:18px; font-weight:bold;}

.panel-body.call{padding: 10px 15px 15px 15px;}

.panel-body.call h2{font:normal 40px 'Arial Black', Gadget, sans-serif; margin-top:0; color:#35424F; text-shadow:2px 2px #FFFFFF;}

.panel-body.call p{font-size:30px; font-weight:bold; color:#35424F;}

.panel-body.quick h2{font-size:24px; font-weight:bold; margin:0; padding-top:10px;}

.panel-body.quick p{font-size:24px; font-weight:bold; margin:0px; padding-top:20px;}

@media (max-width: 767px) {
	
.panel-body.coupon{background:none; background-color:#45950D; text-align:center;}

.panel-body.call{background:none; background-color:#BCBCBC; text-align:center;}

.panel-body{ text-align:center;}

/* .pull-right img{display:none;} */

.col-md-6, .caption h3, .caption ul{text-align:center;}

.col-md-6 > .pull-right{float:none !important;}

.col-md-6 > .pull-right img{margin:0 auto; float:none;}

.hd-phone{text-align:center;}

}

@media (min-width: 768px) and (max-width: 991px) {
	
.col-md-6, .caption h3, .caption ul{text-align:center;}

.col-md-6 > .pull-right{float:none !important;}

.col-md-6 > .pull-right img{margin:0 auto; float:none;}

.hd-phone{text-align:center;}	
	
}

#services-bg{background-color:#747E80;}

.caption h3{font-size:18px; font-weight:bold; color:#FFFFFF; margin-top:10px;}

.caption ul{color:#FFFFFF;}

.serv-box{background-color:#747E80; border: 2px solid #FFFFFF;}

.serv-text-top{color:#FFFFFF;}

.serv-text-top p{color:#FFFFFF; font-style:italic; font-size:14px;}

.serv-text-top h2{font-size:30px; font-weight:bold;}

.serv-text-top p{padding-bottom:10px;}

#footer-bg{background-color:#000000; padding:25px 0px;}

.footer-links, .copyright{text-align:center; color:#FFFFFF;}

.footer-links a{color:#FFFFFF;}

.copyright{padding-top:10px;}

.textbox{background-color:transparent; border: 0px solid; height:20px; width:218px; color:#000000;}

.textareabox {background-color:transparent; border: 0px solid; height:110px; width:215px; color:#000000;}

.textbox-padding1, .textbox-padding2, .textbox-padding3, .textbox-padding4{padding:9px 0px 0px 5px;}

.form-text1, .form-text2, .form-text3, .form-text4{padding-left:20px; color:#000000;}

.err{color:#FF0000;}

i{font-size:12px; color:#999;}

.captcha-padding{padding:0px 20px; color:#000000;}

.txtboxbg1, .txtboxbg2, .txtboxbg3{width:231px; height:39px; background:url(../img/txtbox.gif) no-repeat; margin:0px 0px 10px 20px;}

.textareabg{width:227px; height:127px; background:url(../img/txtboxarea.gif) no-repeat; padding-bottom:10px; margin-left:20px;}